@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

@media screen and (min-width:0) and (min-resolution: +72dpi) {

    .selector {
        property:value;
    }

    .fullWidth {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }

    .whiteContainer {
        background-color: white;
        padding: 2%;
        position: inherit !important;
        z-index: 2;
    }

}

p, td, tr, a, table thead tr th {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #003961;
}

li{
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #003961;
    text-align: left;
}

h1 {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #51ab4f;
    font-size: 30px;
    margin-top: 2rem;
    margin-bottom: 1rem;
    text-transform: uppercase;
    font-weight: 300;
    letter-spacing: 1px;
}

h2 {
    text-align: center;
    font-family: 'Roboto', sans-serif;
    color: #003961;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
}

h3 {
    text-align: left;
    font-family: 'Roboto', sans-serif;
    color: #003961;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    border-bottom: 1px solid #51ab4f;
    width: 26%;
    margin: 2rem 0 1rem 0;
}

h4 {
    font-family: 'Roboto', sans-serif;
    color: #003961;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 1px;
    text-align: center;
}

h5 {
    text-align: left;
    font-family: 'Roboto', sans-serif;
    color: white;
    font-size: 13px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    border-bottom: 1px solid #51ab4f;
    width: 80%;
    margin-left: 1rem;
    margin-top: 0.7rem;
}

.pLabel {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #003961;
}


.computerMargin {
    margin-left: 0;
    width: 95%;
    margin-bottom: 1.5rem;
}

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

.bannerPage {
    background-image: url("/img/backgroundPage.png");
    width: 100%;
    height: auto;
    background-size: contain;
    padding: 1% 10%;
    background-repeat: no-repeat;
}

.slick-slider {
    margin-bottom: 0 !important;
}

.greenBackground {
    background-color: hsla(164, 50%, 45%, 0.56);
    padding: 10px 2% 0 2%;
    z-index: 10;
    position: relative;
    width: 100%;
    /* height: 10rem; */
    bottom: 0;
    left: 0;
    margin-top: -6.5%;

}

.liHome {
    color: white;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: -2%;
    letter-spacing: 1px;
}

.imageHome {
    float: left;
    width: 12%;
    margin-right: 2rem;
    margin-top: 10px;
}

.readMore {
    color: white;
    font-size: 8px;
    background-color: #eab52b;
    padding: 7px 9px 7px 9px;
    border-radius: 9px;
}

/* introduction */

.h2Introduction {
    color: #797878;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    border-bottom: 1px solid #0a3a62;
    width: 18%;
    margin: 1rem 0 2rem 0;
    text-align: left;
}

.imageIntroduction {
    width: 5%;
}

/* team */

.hrTeam {
    border: solid #0a3a62;
    border-width: 1px 0 0;
}

/* board */

.h2Board {
    color: #51ab4f;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    border-bottom: 1px solid #0a3a62;
    width: 95%;
    margin: 2rem 0 1rem 0;
    text-align: center;
}

/* profile */

.imgProfile {
    width: 6%;
    margin: 3% 0 1% 0;
}

.h2Profile {
    color: #797878;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    border-bottom: 1px solid #51ab4f;
    width: 22%;
}

.imgPartners {
    width: 80%;
    display: block;
    margin: 0 auto;
}

a:hover {
    color: #44a2d7;
}

.h2Links {
    color: #797878;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    border-top: 1px solid #51ab4f;
    width: 60%;
    margin: 0.5rem auto 2rem auto;
    padding-top: 10px;
}

.h2Partners {
    color: #797878;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    border-top: 1px solid #51ab4f;
    width: 90%;
    margin: 0.5rem auto 2rem auto;
    padding-top: 10px;
}

.h2News {
    color: #51ab4f;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 1px;
    width: 100%;
    margin: 0.5rem auto 1rem auto;
}

.imgLinks {
    width: 20%;
    margin: 3% auto -4% auto;
    display: block;
}

.faProfile {
    color: #50ab4e;
    margin-right: 6px;
    margin-top: 2px;
}

.fa {
    float: inherit !important;
}

/* toy library */

.pToy {
    text-align: right;
    color: #50ab4e;
}

.imageToy {
    margin-bottom: -10px;
    width: 100%;
}

.imageEcd {
    width: 100%;
    margin: 2rem auto 0 auto;
    display: block;
}

/* project a */

.projectImage {
    margin-top: 2rem;
}

/* stem careers */

.imageStem {
    width: 90%;
    margin: 2rem auto 0 auto;
    display: block;
}

/* School Management */

.schoolImage {
    float: left;
    margin-right: 4%;
    width: 24%;
    margin-top: 2rem;
}

.computerImage {
    margin-top: -4rem;
}

.vacancyImage {
    width: 70%;
    margin-top: -11%;
    margin-left: 2rem;
    z-index: -1;
    position: relative;
}

/* newsPage */

.newsContent    {
    text-align: left !important;
    align-content: left !important;
}

.newsHr {
    margin: 1rem 0rem 1rem !important;
    border: 0.5px solid #e0e0e0;
}

.articleDate {
    border-bottom: 1px solid #e0e0e0;
    width: 15%;
    margin-bottom: 1rem;
    font-size: 12px;
    color: #797878;
}


/* News end */

/* footer */

.whiteContainer {
    background-color: white;
    padding: 2% 2% 2% 2%;
    position: absolute;
    z-index: 2;
}


.bookButton {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.assignButton {
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.faLesson {
    float: left;
    margin-right: 10px;
}

.fa {
    float: left;
}

.faFacebook {
    background-color: #44a2d7;
    color: white;
    padding: 7px 10px;
    border-radius: 33px;
}

.faTwitter {
    background-color: #44a2d7;
    color: white;
    padding: 7px 8px;
    border-radius: 33px;
}

.footerMargin {
    margin-top: -2.5% !important;
}

.HrFooter {
    border: solid #0b3960;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin: 1rem auto 0.1rem auto;
    width: 94%;
    display: block;
}

/* Slider */


/* Lessons list */

table thead tr th {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 14px;
    color: #0a3a61;
}

table {
    border: none;
}

table thead {
    background: #ffffff;
    border-bottom: 2px solid #0a3a61;
}

table tr.even, table tr.alt, table tr:nth-of-type(even) {
    background: #ffffff;
    border-bottom: 1px solid #0a3a61;
}

table tbody tr td, table tr td {
    border-bottom: 1px solid #dddddd;
    outline: none;
    color: #003961;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;
}


/* Assign lesson */

.assignBackground {
    background-color: white;
    width: 100%;
    height: auto;
    background-size: contain;
    padding: 1% 10%;
}

.alert-box {
    border: none;
    display: block;
    font-size: 13px;
    font-weight: 300;
    margin-bottom: 0;
    padding: 1rem 1.5rem 1rem 1rem;
    position: relative;
    transition: opacity 300ms ease-out;
    background-color: #51ad48;
    color: #FFFFFF;
}

.fa-exclamation-triangle {
    float: left;
    margin-right: 10px !important;
    margin-top: 4px !important;
}

.fa-check {
    float: left;
    margin-right: 10px !important;
    margin-top: 4px !important;
}

.alert-box .close {
    color: white;
    opacity: 1;
}

/* Book a lesson */

.bannerBooking {
    background-image: url("/img/booking/background-booking.png");
    width: 100%;
    height: auto;
    background-size: contain;
    padding: 1% 10%;
    background-repeat: no-repeat;
}

input[type="text"], input[type="email"], input[type="time"], input[type="date"], textarea, input[type="file"] {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #003961;
    box-shadow: none;
    line-height: 25px;
}

label {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 13px;
    color: #003961;
    box-shadow: none;
    line-height: 25px;
}

select {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;
    color: #003961;
    background-color: white;
}

button, .button {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 13px;
    background-color: #0a3a62;
    border-color: #0a3b63;
    margin-top: 1rem;
    width: 15%;
    padding: 12px;
    margin-left: -1rem;
}

button:hover, .button:hover {
    background-color: #51ab4f;
    border-color: #51ab4f;
}

.hrBooking {
    border: solid #0a3a62;
    border-width: 1px 0 0;
}

.hrReports {
    border: solid #0a3a62;
    border-width: 1px 0 0;
    margin-top: 1rem;
}

.faContact {
    color: #51ab4f;
    margin-right: 10px;
}

.faDashboard {
    color: #51ab4f;
    margin-right: 6px;
}

.imgNews {
/* margin: 5% 0 20% 0; */
border: 1px solid #e0e0e0;
padding: 6px;
}

.imgSaturday {
    margin-top: -5rem;
    width: 90%;
    float: right;
}

.donate {
    z-index: 1000;
    position: absolute;
    top: 18%;
    right: 2.8%;
    width: 8.9%;
}

.ui-widget .ui-widget {
    font-size: 1em;
    color: transparent !important;
}

.ui-dialog .ui-dialog-title {
    color: white !important;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 22px;
    text-transform: uppercase;
}

.ui-widget-header {
    background: #85c483 !important;
}

.ui-dialog .ui-dialog-titlebar-close {
    background-color: #ffffff;
}

.ui-dialog .ui-dialog-titlebar-close {
    box-shadow: none !important;
}

.fc-event-time{
    display : none;
 }

 .fc-time{
    display : none;
 }












/* xl screen */

@media only screen and (min-width: 85.063em) and (max-width: 120em) {

    .footerMargin {
        margin-top: -1%;
    }

}

/* responsive */

@media only screen and (min-width: 75.063em) and (max-width: 85em) {

    .greenBackground {
        margin-top: -7.4%;
    }

    .h2Introduction {
        font-size: 19px;
    }

    .imageIntroduction {
        width: 6%;
    }

    .imgBoard {
        width: 90%;
        margin: 0 auto -4% auto;
        display: block;
    }

    .h2Board {
        font-size: 19px;
    }

    .imgProfile {
        width: 6%;
    }

    .h2Profile {
        font-size: 19px;
    }

    .h2Links {
        color: #797878;
        font-size: 15px;
        text-transform: uppercase;
        font-weight: 400;
        letter-spacing: 1px;
        border-top: 1px solid #51ab4f;
        width: 60%;
        margin: 0.5rem auto 2rem auto;
        padding-top: 10px;
    }

    .h2News {
        color: #51ab4f;
        font-size: 20px;
        text-transform: uppercase;
        font-weight: 400;
        letter-spacing: 1px;
        width: 100%;
        margin: 0.5rem auto 1rem auto;
    }

    .imgLinks {
        width: 20%;
        margin: 3% auto -4% auto;
        display: block;
    }

    .h2News {
        font-size: 19px;
        line-height: 1rem;
    }

    .imgSaturday {
        margin-top: -3rem;
    }


}

/* responsive 1 */

@media only screen and (min-width: 70.063em) and (max-width: 75em) {

    .greenBackground {
        margin-top: -7.4%;
    }

    .liHome {
        font-size: 14px;
        line-height: 18px;
    }

    .h2Introduction {
        font-size: 19px;
        line-height: 18px;
    }

    .imageIntroduction {
        width: 6%;
    }

    .imgBoard {
        width: 90%;
        margin: 0 auto -4% auto;
        display: block;
    }

    .h2Board {
        font-size: 18px;
    }

    .imgProfile {
        width: 6%;
    }

    .h2Profile {
        font-size: 19px;
        line-height: 18px;
    }

    .h2News {
        font-size: 19px;
        line-height: 1rem;
    }

    .imgSaturday {
        margin-top: -2rem;
    }

    .computerImage {
        margin-top: 0rem;
    }

}

/* responsive - tablet */

@media only screen and (min-width: 64.063em) and (max-width: 70em) {

    .greenBackground {
        margin-top: -7.2%;
        padding: 7px 2% 0 2%;
    }

    .liHome {
        font-size: 13px;
        line-height: 17px;
        margin-bottom: -3%;
    }

    .h2Introduction {
        font-size: 18px;
        line-height: 18px;
    }

    .imageIntroduction {
        width: 6%;
    }

    .imgBoard {
        width: 80%;
        margin: 0 auto -4% auto;
        display: block;
    }

    .h2Board {
        font-size: 17px;
        width: 90%;
        margin: 2rem auto 1rem auto;
        letter-spacing: 0px;
    }

    .pBoard {
        text-align: center;
    }

    .imgProfile {
        width: 7%;
    }

    .h2Profile {
        font-size: 18px;
        line-height: 18px;
    }

    .h2News {
        font-size: 18px;
        line-height: 1rem;
    }

    .imgSaturday {
        margin-top: -1rem;
        width: 100%;
    }

    .computerImage {
        margin-top: 0rem;
    }
}

/* responsive 2 */

@media only screen and (min-width: 57.063em) and (max-width: 64em) {

    .greenBackground {
        margin-top: -7.2%;
        padding: 7px 2% 0 2%;
    }

    .liHome {
        font-size: 13px;
        line-height: 16px;
        margin-bottom: -6%;
    }

    .readMore {
        font-size: 7px;
        padding: 4px 5px 4px 5px;
    }

    .h2Introduction {
        font-size: 18px;
        line-height: 18px;
    }

    .imageIntroduction {
        width: 7%;
    }

    .imgBoard {
        width: 40%;
        margin: 0 auto -4% auto;
        display: block;
    }

    .h2Board {
        font-size: 18px;
        width: 35%;
        margin: 2rem auto 1rem auto;
    }

    .pBoard {
        text-align: center;
    }

    .imgProfile {
        width: 10%;
    }

    .h2Profile {
        font-size: 18px;
        line-height: 18px;
    }

    .h2News {
        font-size: 18px;
        line-height: 1rem;
    }

    .imgSaturday {
        margin-top: 1rem;
        width: 100%;
    }

    .computerImage {
        margin-top: 0rem;
    }
}

/* responsive 3 */

@media only screen and (min-width: 50.063em) and (max-width: 57em) {


    label, input[type="text"], input[type="email"], input[type="time"] {
        font-size: 12px;
    }

    select {
        font-size: 12px;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 16px;
    }

    h4 {
        font-size: 14px;
    }

    .greenBackground {
        margin-top: -7.2%;
        padding: 5px 2% 0 2%;
    }

    .liHome {
        font-size: 12px;
        line-height: 14px;
        margin-bottom: -7%;
    }

    .readMore {
        font-size: 7px;
        padding: 4px 5px 4px 5px;
    }

    .imageHome {
        float: left;
        width: 14%;
        margin-right: 0.5rem;
        margin-top: 7px;
    }

    .centerButton {
        margin-left:auto;
        margin-right:auto;
        display:block;
    }

    .h2Introduction {
        font-size: 18px;
        line-height: 19px;
    }

    .imageIntroduction {
        width: 8%;
    }

    .imgBoard {
        width: 28%;
        margin: 0 auto -4% auto;
        display: block;
    }

    .h2Board {
        font-size: 17px;
        width: 35%;
        margin: 2rem auto 1rem auto;
    }

    .pBoard {
        text-align: center;
    }

    .imgBoard {
        width: 40%;
        margin: 0 auto -4% auto;
        display: block;
    }

    .h2Board {
        font-size: 18px;
        width: 70%;
        margin: 2rem auto 1rem auto;
    }

    .pBoard {
        text-align: center;
    }

    .imgProfile {
        width: 10%;
        margin: 3% auto -3% auto;
    }

    .h2Profile {
        font-size: 18px;
        line-height: 19px;
    }

    .h2News {
        font-size: 18px;
        line-height: 1rem;
    }

    .imgSaturday {
        margin-top: 0rem;
        width: 100%;
    }

    .computerImage {
        margin-top: 0rem;
    }

}





/* responsive 4 */

@media only screen and (min-width: 40.063em) and (max-width: 50em) {

    p, li {
        font-size: 12px;
    }

    label, input[type="text"], input[type="email"], input[type="time"] {
        font-size: 12px;
    }

    select {
        font-size: 12px;
    }

    h1 {
        font-size: 26px;
    }

    h2 {
        font-size: 16px;
    }

    h4 {
        font-size: 14px;
    }

    .greenBackground {
        margin-top: -9%;
        padding: 5px 5% 0 0%;
    }

    .liHome {
        font-size: 11px;
        line-height: 14px;
        margin-bottom: -8%;
        letter-spacing: 0px;
    }

    .readMore {
        font-size: 7px;
        padding: 4px 5px 4px 5px;
    }

    .imageHome {
        float: left;
        width: 14%;
        margin-right: 0.5rem;
        margin-top: 3px;
    }

    .h2Introduction {
        font-size: 18px;
        line-height: 19px;
        width: 27%;
    }

    .imageIntroduction {
        width: 10%;
    }

    .imgBoard {
        width: 40%;
        margin: 0 auto -4% auto;
        display: block;
    }

    .h2Board {
        font-size: 17px;
        width: 80%;
        margin: 2rem auto 1rem auto;
    }

    .pBoard {
        text-align: center;
    }

    .imgProfile {
        width: 12%;
        margin: 3% auto -3% auto;
    }

    .h2Profile {
        font-size: 18px;
        line-height: 19px;
    }

    .imageEcd {
        float: left;
        position: absolute;
    }

    .h2News {
        font-size: 17px;
        line-height: 1rem;
    }

    .imgSaturday {
        margin-top: 0rem;
        width: 100%;
    }

    .computerImage {
        margin-top: 0rem;
    }

}

/* mobile */

@media only screen and  (max-width: 40em) {

    p, td, tr, a, table thead tr th {
        font-size: 12px;
        text-align: left !important;
    }

    li{
        font-size: 12px;
    }

    h1 {
        font-size: 25px;
        margin-top: 1.2rem;
        line-height: 1.6rem;
    }

    h2 {
        font-size: 16px;
    }

    h4 {
        font-size: 13px;
    }

    h5 {
        font-size: 12px;
    }

    .greenBackground {
        padding: 4% 5% 0 6%;
        margin-top: 0;
        margin-bottom: 0.8rem;
    }

    .liHome {
        font-size: 12px;
        line-height: 16px;
        margin-bottom: -3%;
    }

    .readMore {
        font-size: 7px;
        padding: 4px 5px 4px 5px;
    }

    .imageHome {
        float: left;
        width: 18%;
        margin-right: 0.6rem;
        margin-top: 3px;
    }

    /* About */

    .bannerBooking {
        padding: 1% 6%;
    }

    .bannerPage {
        padding: 1% 6%;
    }

    .hrBooking {
        margin-top: 5px;
    }

    .imageIntroduction {
        width: 15%;
    }

    .h2Introduction {
        font-size: 18px;
        width: 42%;
        margin: 1rem 0 1rem 0;
    }

    .imgBoard {
        width: 25%;
        margin: 0 auto -4% auto;
        display: block;
    }

    .h2Board {
        font-size: 15px;
        width: 50%;
        margin: 2rem auto 1rem auto;
    }

    .pBoard {
        text-align: center !important;
    }

    .h2Profile {
        font-size: 18px;
        width: 42%;
        margin: 0 auto 1rem auto;
    }

    .imgProfile {
        width: 15%;
        margin: 3% auto -2% auto;
        display: block;
    }

    /* stem programs */

    .projectImage {
        margin-top: -1rem;
        margin-bottom: 1rem;
    }

    .imageStem {
        width: 100%;
        margin: 0.5rem auto 0 auto;
        display: block;
    }

    .schoolImage {
        float: none;
        width: 60%;
        margin: 2rem auto;
        display: block;
    }

    .computerImage {
       margin: 0;
    }

    .vacancyImage {
        width: 100%;
        margin-top: -10%;
        margin-bottom: 1rem;
    }

    .imgNews {
        margin: 3% 0 4% 0;
        border: 1px solid #e0e0e0;
        padding: 6px;
    }

    .h2News {
        font-size: 17px;
        line-height: 1rem;
    }



    .imageToy {
        margin-bottom: -15px;
    }

    .imgSaturday {
        margin-top: 0rem;
        width: 100%;
    }

}